<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
            <li><a href="{:url('Gift/index')}">{:lang('GIFT_LIST')}</a></li>
			<li class="active"><a >{:lang('JACKPOT_SETTING_LIST')}</a></li>
			<li><a href="{:url('Jackpotrate/add',array('giftid'=>$giftid))}">{:lang('ADD')} {:lang('PRIZE_POOL_SETTINGS')}</a></li>
		</ul>
        <form class="well form-inline margin-top-20" name="form1" method="post" action="">
            	{$giftinfo['giftname']}
		</form>
		<form method="post" class="js-ajax-form">
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('QUANTITY')}</th>
						<th>{:lang('PRIZE_POOL_PROBABILITY')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
                        <td>{$vo['nums']}</td>
                        <td>
                        <volist name="jackpot_level" id="v">
                            {$v['levelid']} {:lang('LEVEL')}: {$vo['rate_jackpot'][$v['levelid']]}% <br>
                        </volist>
                        </td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("Jackpotrate/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Jackpotrate/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	 <script src="__STATIC__/js/admin.js"></script>
</body>
</html>